/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	border          :   0.00pt none #aa7752;
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,350.25pt,0.75pt,0.00pt);
	}
.cc11               { /* Common */
	border          :   0.00pt none #adb96f;
	}
.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc13               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc16               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e28            { /* images/umyn003011.gif */
	background      : transparent url(images/umyn003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 719.25pt;
	width           : 900.00pt;
	height          : 144.75pt;
	}
span#e27            { /* images/umyn001013.jpg */
	background      : transparent url(images/umyn001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 900.00pt;
	height          : 350.25pt;
	}
span#e26            { /* images/umyn003010.gif */
	background      : transparent url(images/umyn003010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 346.50pt;
	width           : 900.00pt;
	height          : 393.75pt;
	}
span#e25            { /* images/umyn001011.jpg */
	background      : transparent url(images/umyn001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             :  45.00pt;
	width           : 634.50pt;
	height          : 735.75pt;
	}
span#e24            { /* images/umyn003008.gif */
	background      : transparent url(images/umyn003008.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             :  61.50pt;
	width           : 600.75pt;
	height          : 720.00pt;
	}
span#e23            { /* images/umyn001009.jpg */
	background      : transparent url(images/umyn001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 784.50pt;
	width           : 372.75pt;
	height          :  36.00pt;
	}
h6#e22              { /* Copyright (c) 2013 - Uni... */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	position        : absolute;
	left            : 147.75pt;
	top             : 818.25pt;
	width           : 420.00pt;
	height          :  18.75pt;
	}
h6#e21              { /* Made by GoldWebs Design */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	position        : absolute;
	left            : 597.75pt;
	top             : 818.25pt;
	width           : 214.50pt;
	height          :  22.50pt;
	}
a#a21               { /* Made by GoldWebs Design */
	font            : bold 12pt 'Century Gothic';
	color           : #79503a;
	}
div#e20             { /* Home */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 360.00pt;
	top             : 268.50pt;
	width           :  63.75pt;
	height          :  18.75pt;
	}
a#a20               { /* Home */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e19             { /* Price */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 477.00pt;
	top             : 268.50pt;
	width           : 116.25pt;
	height          :  16.50pt;
	}
a#a19               { /* Price */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Contacts */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 625.50pt;
	top             : 267.75pt;
	width           :  93.00pt;
	height          :  16.50pt;
	}
a#a18               { /* Contacts */
	font            : bold 15pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e17            { /* images/umyn001008.jpg */
	background      : transparent url(images/umyn001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             : 297.00pt;
	width           : 350.25pt;
	height          :   0.75pt;
	}
span#e16            { /* images/umyn001007.jpg */
	background      : transparent url(images/umyn001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 784.50pt;
	width           : 367.50pt;
	height          :  36.00pt;
	}
span#e15            { /* images/umyn001006.jpg */
	background      : transparent url(images/umyn001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.75pt;
	top             : 255.75pt;
	width           : 146.25pt;
	height          :  78.00pt;
	}
span#e14            { /* images/umyn001002.jpg */
	background      : transparent url(images/umyn001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  64.50pt;
	width           : 594.75pt;
	height          : 185.25pt;
	}
span#e13            { /* images/umyn003003.jpg */
	background      : transparent url(images/umyn003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 373.50pt;
	width           : 150.00pt;
	height          :  54.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 370.50pt;
	top             : 484.50pt;
	width           : 353.25pt;
	height          : 251.25pt;
	}
span#e11            { /* images/umyn003002.gif */
	background      : transparent url(images/umyn003002.gif) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 484.50pt;
	width           : 193.50pt;
	height          : 252.00pt;
	}
div#e10             { /* Your Name */
	position        : absolute;
	left            : 137.25pt;
	top             : 526.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
form#f9             { /* mailto:samxiaxia@hotmail... */
	position        : absolute;
	left            : 154.50pt;
	top             : 486.75pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
fieldset#e9         { /* mailto:samxiaxia@hotmail... */
	background-color: transparent;
	}
legend#e8           { /* Contact Details */
	position        : absolute;
	left            :  10.50pt;
	top             :   9.75pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
input#e7            { /* Text Customer Name Compa... */
	position        : absolute;
	left            :  65.25pt;
	top             :  38.25pt;
	width           : 117.75pt;
	}
label#e6            { /* Your Phone */
	position        : absolute;
	left            :   0.75pt;
	top             :  72.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e5            { /* Text Phone Number Phone  */
	position        : absolute;
	left            :  65.25pt;
	top             :  70.50pt;
	width           : 117.00pt;
	}
label#e4            { /* Fill Your Enquiry or Boo... */
	position        : absolute;
	left            :  10.50pt;
	top             : 104.25pt;
	width           : 201.00pt;
	height          :  15.75pt;
	}
textarea#e3         { /* Text Area Enquiry or Boo... */
	position        : absolute;
	left            :  12.75pt;
	top             : 129.75pt;
	width           : 169.50pt;
	height          :  79.50pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  99.00pt;
	top             : 224.25pt;
	width           :  90.75pt;
	}
span#e1             { /* images/umyn003001.jpg */
	background      : transparent url(images/umyn003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 319.50pt;
	width           : 348.00pt;
	height          : 140.25pt;
	}
div#page            { /* Page Holder */
	background-color: #bb1211;
	position        : relative;
	width           : 900.00pt;
	height          : 898.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #bb1211;
	text-align      : center;
	}



/*--- EndOfFile ---*/
